<?php namespace TPS\Birzha\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateTpsBirzhaOrders3 extends Migration
{
    public function up()
    {
        Schema::table('tps_birzha_orders', function($table)
        {
            $table->string('phone', 191)->nullable();
        });
    }
    
    public function down()
    {
        Schema::table('tps_birzha_orders', function($table)
        {
            $table->dropColumn('phone');
        });
    }
}
